#app > .root {
  background-position: center center;
}

@media (max-width: 768px) {
  #app > .root {
    background-position: right center;
  }

  #app > .root .container .login-card {
    box-sizing: border-box;
    width: calc(100% - 32px);
    max-width: 450px;
    min-height: auto;
    margin: 20px auto;
    padding: 32px 24px 24px;
  }
}

@media (max-width: 480px) {
  #app > .root .container .login-card {
    margin: 16px auto;
    padding: 24px 16px 16px;
  }
}
